textarea{
  min-height: 80px;
}
table {
  border-spacing: 3px;
  border-collapse: inherit;
}
input, textarea {
  margin: 2px;
  padding: 3px;
  width: 95%;
}
a:link, a:visited{
  text-decoration: none;
  /*color: #5C85B1;*/
}
a:hover{
  /*color: #F78512;*/
  text-decoration: underline;
}

.container {
  display: block;
  max-width: 1220px;
  margin: 0 auto;
}
.header {
  color: #000;
  padding: 10px;
  background: #ffffff;
}
.subheader {
  color: rgba(0, 77, 160, 0.5);
  padding: 18px;
  background: #f5f5f5;
  border-top: 1px solid #ffffff;
  height: 60px;
}
.page-header {
  margin: 0;
  border-bottom: 0;
  padding-top: 5px;
}
.page-header h1 {
  font-size:38px; 
  line-height:42px;
}
.page-header h2 {
  font-size:30px; 
  line-height:34px;
}
.main {
  padding: 25px;
  border: 0px solid #eeeeee;
}
.left {
 text-align: center;
 vertical-align: middle;
 padding-top: 50px;
}
.right {
 vertical-align: top;
 padding-top: 30px;
}
.logo {
  vertical-align: middle;
  padding-top: 10px;
}
.logo img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
.phone {
  padding: 30px 0 20px 0;
  color: #004C9F;
  font-size: 18px;
  font-weight: bold;
  vertical-align: middle;
}
.phone h2, .phone h3 {
  margin: 10px 0;
}
.bottom {
  padding-top: 20px;
}
.bottom h3 {
  text-align: center;
  font-weight: normal;
}
.colored {
  color: #004da0;
  font-weight: bold;
}
.color2 {
  color: #00a6eb;
  font-weight: bold;
}
.thankyou {
  padding: 150px 0;
  text-align: center;
}
.footer {
  background-color: #52565a;
  color: #ffffff;
  padding: 42px 0;
}
.footer a {
  color: #ffffff;
}
.footer a:hover {
  text-decoration: underline;
}
.footer .container {
  padding: 20px 0;
  border-top: 1px solid rgba(245, 245, 245, 0.3);
  border-bottom: 1px solid rgba(245, 245, 245, 0.3);
}
.footer .container p {
  margin-bottom: 0;
  font-size: 95%;
}

.videoWrapper {
  position: relative;
  padding-bottom: 53.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (max-width: 991px) {
  .logo, .phone, .subheader {
    text-align: center !important;
  }
  .phone {
    padding: 5px;
  }
}

@media (max-width: 768px) {
  .logo, .phone, .subheader {
    text-align: center !important;
  }
  .left {
    font-size: 15px;
  }
  .right {
    padding-top: 10px;
  }
  .bullets {
    padding: 0 !important;
  }
  .phone {
    padding: 0;
  }
  .page-header {
    padding: 12px 0;
  }
  .page-header h1 {
    font-size: 24px;
    margin: 10px 0;
  }
  .page-header h2 {
    font-size: 18px;
    margin: 5px 0;
  }
}